.clear{ overflow:hidden; _height:1px; _overflow:visible;}

.clean{ font-size:0px; line-height:0px; clear:both;}


.clearfix {
	zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
}

.clearfix:after {
	clear: both;
}

.none{ display:none;}

*{ margin:0; padding:0; -webkit-text-size-adjust:none; color: #373737;}

a{ text-decoration:none; outline:none; cursor:pointer; color:#031f6f;}

.begin a,.begin li,.begin span,html .begin,.begin s,.begin i,.begin h2,.begin h3,.begin p,.begin img,.begin div,.begin em{ 
	transition:all 0.4s; -o-transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s;}

.stop,.stop *{ transition:none; -o-transition:none; -webkit-transition:none; -moz-transition:none;}

* html,* html body{ background-image:url(about:blank); background-attachment:fixed; background:#fff;}

a:hover,img{ border:none;}

a:hover{ color:#000;}

::selection{color:#fff; background:#e1b53e;}

::-moz-selection{color:#fff; background:#e1b53e;}

::-webkit-selection{color:#fff; background:#e1b53e;}

body,button,input,select,textarea{ font:14px "microsoft yahei", Verdana, Geneva, sans-serif;}

textarea{ resize:none;outline: none;}


h1,h2,h3,h4,h5,h6{ font-weight:normal;}

i,em,b{ font-style:normal;}

b{ font-weight:normal;}

ul,ol,dl{ list-style-type:none;}

.fl,.lifl li{ float:left; display:inline; list-style:none;}

.lifl li.fr{ float: right;}

.lifr li{ float:right; display:inline; list-style:none;}

.lifr li.fl{ float: left;}

.fr{ float:right; display:inline;}

.fmyh,h2.t,ul.mf input.t,ul.mf li{ font-family:Microsoft YaHei,LiHei Pro;}

.ttuc{ text-transform:uppercase;}

.scroll,.scroll2{ position:relative; overflow:hidden;}

.scroll ul{ position:absolute; width:20000em;}

.scroll2 ul{ position:absolute; height:200em;}

.scroll ul li{ float:left;}

a.red,.red{ color:#db3659}
.tc{
	text-align: center;
}
.tr{
	text-align: right;
}
.tl{
	text-align: left;
}
.frnone{
	margin-right: 0!important;
}
input{ border:none; outline: 0; background:none;}

input::-webkit-input-placeholder { /* WebKit browsers */
color:#9e9e9e;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:#9e9e9e;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
color:#9e9e9e;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
color:#9e9e9e;
}

.img img{
	width: 100%;height: 100%;
	display: block;
}





.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.flex-fc {
	flex-direction: column
}

.flex-item {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.f-ac {
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
}

.f-ae {
	-webkit-align-items: flex-end;
	-moz-align-items: flex-end;
	-ms-align-items: flex-end;
	-o-align-items: flex-end;
	align-items: flex-end;
}

.f-jc {
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
}

.f-jb {
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
}

.f-wrap {
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
}

.ellipsis-5 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	overflow: hidden;
}

.ellipsis-4 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}

.ellipsis-3 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.ellipsis-2 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.ellipsis-1 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}